#products{
width:572px;
float:left;
padding:4px 2px 4px 5px;
position:relative;
}
div.product{
	cursor:pointer;
	text-align:bottom;
	display:block;
	width: 138px;
	height: 100px;
	float:left;
	background:green;
	margin:0px 3px 3px 0px;
	border:1px solid black;
	position:relative;
}
#setup{
	padding:4px 4px 4px 10px;
	display:block;
	width:360px;
	float:left;
	position:relative;
}
#control{
	padding:6px 0px;
	float:left;
	margin-right:10px;
	margin-left:10px;
	width:205px;
}
#setup div{
	padding:3px 0px;
}
#setup .line, #control .line{
		border-bottom:1px solid gray;
		margin-bottom:8px;
}
#setup br{
	clear:both;
}

#setup label{
	width:200px;
	display:block;
	float:left;
	margin-bottom:10px;
}
textarea{
	width:350px !important;
	height:80px !important;
	margin:0px !important;
	padding:0px !important;
}

.error{
	border:1px solid red;
}

#p1 {
	background:url('../images/p1.gif') no-repeat;
}
#p2 {
	background:url('../images/p2.gif') no-repeat;
}
#p3 {
	background:url('../images/p3.gif') no-repeat;
}
#p4 {
	background:url('../images/p4.gif') no-repeat;
}
#p5 {
	background:url('../images/p5.gif') no-repeat;
}
#p6 {
	background:url('../images/p6.gif') no-repeat;
}
#p7 {
	background:url('../images/p7.gif') no-repeat;
}
#p8 {
	background:url('../images/p8.gif') no-repeat;
}

.info{
	cursor:pointer;
	background:#00a0da;
	width:40px;
	height:20px;
	text-align:center;
	line-height:20px;
	color:#fff;
	font-weight:bold;
	position:absolute;
	left:0px;
	top:0px;
	z-index:100;
}
.infoA{
	cursor:pointer;
/*	background:#FF9933; */
	width:40px;
	height:20px;
	text-align:center;
	line-height:20px;
	margin-left:10px;
	color:#00a0da;
	font-weight:bold;
	display:inline;
}